@media (max-width:1366px) {
    .heading-auth1 {
        top: -240px;
    }
}


@media (max-width:1024px) {
    .heading-auth h1 {
        font-size: 8.5rem;
    }

    .heading-auth {
        top: -8.1rem;
    }


    .heading-auth1 {
        top: -250px;
    }

    .heading-auth1 h1 {
        font-size: 100px;
    }




    .right-title img {
        width: 12%;
        top: 4%;
    }

    mat-card-title {
        font-size: 20px !important;
    }

    .otp-card .mat-mdc-card-header {
        padding: 0px 16px 0;
    }

    .otp-card mat-card-header {
        margin-bottom: 12px;
    }

}


@media (max-width:991px) {




    .heading-auth h1 {
        font-size: 118px;
    }

    .heading-auth {
        top: -114px;
    }


    .heading-auth1 {
        top: -230px;
    }

    .heading-auth1 h1 {
        font-size: 80px;
    }


    .iti__selected-flag {
        width: 63px !important;
    }

    .right-title img {
        width: 16%;
        top: 4%;
        right: 6%;
    }
}






@media (max-width:767px) {


    .heading-auth h1 {
        font-size: 120px;
    }


    .heading-auth {
        top: -115px;
    }



    .heading-auth1 {
        top: -230px;
    }

    .heading-auth1 h1 {
        font-size: 80px;
    }



    .right-title img {
        display: none;
    }

    /* .right-title img {
        width: 16%;
        top: 4%;
        right: 6%;
    } */

}


@media (max-width: 600px) {
    .custom-dial input.w-100 {
        margin-left: 30% !important;
        width: 70% !important;
    }

    .iti__selected-flag {
        width: 66px !important;
    }


    .heading-auth h1 {
        font-size: 90px;
    }


    .heading-auth {
        top: -88px;
    }

    .header-logo {
        width: 145px !important;
        height: auto !important;
    }


    .custom-dial input {
        margin-left: 32% !important;
        width: 67% !important;
    }

    .iti__selected-flag {
        width: 64px !important;
    }

    .heading-auth1 {
        top: -195px;
    }

    .heading-auth1 h1 {
        font-size: 30px;
    }


}



/* 
@media (max-width:425px) {
    .right-title {
        display: none;
    }   
    
    .heading-auth h1 {
        font-size: 130px;
    }
    

    .heading-auth {
        top: -124px;
    }

} */


/* @media (max-width:375px) { 
    .heading-auth h1 {
        font-size: 115px;
    }
    

    .heading-auth {
        top: -112px;
    }

} */


/* @media (max-width:320px) { 
    .heading-auth h1 {
        font-size: 95px;
    }
    

    .heading-auth {
        top: -90px;
    }

    mat-card-title {
        font-size: 15px !important;
    }

    mat-card-subtitle {
        margin-top: 5px !important;
        font-size: 12px!important;
    }


} */
